XAMPP Mssql_Connect Remote Buffer Overflow Vulnerability

Bugtraq ID: 23491
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Apr 15 2007 12:00AM
Updated: Apr 16 2007 06:21PM
Credit: retrog discovered this vulnerability.
Vulnerable: XAMPP Apache Distribution 1.4.14
XAMPP Apache Distribution 1.4.13
XAMPP Apache Distribution 1.4.12
XAMPP Apache Distribution 1.4.11
XAMPP Apache Distribution 1.4.10 a
XAMPP Apache Distribution 1.4.10
XAMPP Apache Distribution 1.4.9
XAMPP Apache Distribution 1.4.8
XAMPP Apache Distribution 1.4.7
XAMPP Apache Distribution 1.4.6
XAMPP Apache Distribution 1.4.5
XAMPP Apache Distribution 1.4.4
XAMPP Apache Distribution 1.4.3
XAMPP Apache Distribution 1.4.2
XAMPP Apache Distribution 1.4.1
Not Vulnerable: XAMPP Apache Distribution 1.6.0a


 

Privacy Statement
Copyright 2010, SecurityFocus